Bug 94774 - [PORT UPDATE] net/amule1
Summary: [PORT UPDATE] net/amule1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Johan van Selst
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-21 11:00 UTC by ganael.laplanche
Modified: 2006-04-06 14:46 UTC (History)
0 users

See Also:


Attachments
file.diff (1.22 KB, patch)
2006-03-21 11:00 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2006-03-21 11:00:33 UTC
		This patch updates aMule1 to handle download troubles (reported via Bill Fenner's mail)

Fix: --------------- Patch starts here ---------------
Comment 1 Johan van Selst freebsd_committer 2006-04-03 19:45:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->johans

I'll take this.
Comment 2 Johan van Selst freebsd_committer 2006-04-06 14:45:57 UTC
State Changed
From-To: open->closed

Committed, thanks!